Subject: Quilt came with red marks
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 29 Mar 2025 14:25:59 +0000 (UTC)

Hi, I received the Hi, I received the Madison Park Quilt Traditional Damask Design All Season, Lightweight Coverlet Bedspread Bedding Set, Matching Shams, Pillows, Full/Queen(90"x90"), Aubrey, Jacquard Paisley Black, 6 Piece (MP13-2694)yesterday March 28th from Amazon. After I unpacked the whole set I noticed a red mark (could be marker) on the solid side of the quilt. (See picture attached).  I like the set and would like to get just a replacement for the quilt as opposed to packing the whole set up and returning it to Amazon. Please let me know if you are able to replace the quilt. Thank you. 
Sherry Morrissey